/*
Theme Name: Ameet OptiWP
Template: optimizer_pro
Author: LeoSolutions & Adam Sobieszek
Description: Ameet OptiWP Theme - child of OptimizerWP PRO
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: optimizer
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-menu, featured-images, theme-options, right-sidebar, full-width-template, one-column, three-columns, flexible-header, rtl-language-support, sticky-post, threaded-comments, translation-ready, photography, portfolio, blog, e-commerce, footer-widgets
*/


/* Wczytujemy kod CSS z motywu bazowego */
@import url('../optimizer_pro/style.css');

/* Nasz kod CSS */

html,body
{
    margin: 0px;
    padding: 0px;
}

/* framework core-pageheader */

.pagetitle_wrap h1.postitle {
	display: none !important;
}

/* $$$ HEADER $$$ */

body{
	border-top: 5px solid #ed1c24;
    font-family: Montserrat, sans-serif;
}
.page-template{
    font-family: Montserrat, sans-serif;
}
::-moz-selection { /*zaznaczenie dla Firefox */
    color: #fff;
    background: #d21014;
}

::selection {
    color: #fff; 
    background: #d21014;
}
.center{
    max-width: 1200px;
}
.logo a{
    position: absolute;
    z-index: 100;
    padding: 5px 20px 5px 20px;
    /* box-shadow: 0px 6px 12px rgba(0,0,0,0.2);
     * background: #fff;
     */
}
.logo img{
		margin: 0 0 8px 0;
	}
.txtcenter,
.head_inner {
	text-align: center !important;
}

#topmenu{
	display: inline-block;
	margin: auto !important;
	text-align: left !important;
	padding: 8px 0 0 100px;
}
.page_head .pagetitle_wrap {
    max-width: 1200px;
}
.error404 #content,
.error404 .single_post{
	margin-top: 0;
	padding-top: 0;
}
#topmenu ul.menu>li:after, #frontsidebar .widget_nav_menu ul.menu>li:after{
	margin-top: 0px;
}
#topmenu ul li ul{
	width: 360px;
	margin-left: -120px;
}
#topmenu ul li ul:not(.mega-sub-menu){
	color: #181919;
	background-color: #f1f2f2 !important;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
}

#topmenu ul li ul li a{
	color: #181919 !important;
	font-family: Montserrat, sans-serif;		
	font-size: 16px;
}
#topmenu ul li ul li a:hover{
	color: #fff !important;
}

.header_s, .head_search {
	color: #d21014 !important;
	margin: 0 auto !important;
}

.header_s form {
	position: relative !important;
}

.header-lang {
	display: inline-block;
	position: relative;
	float: right;
}

.header-lang ul li {
	display: inline;
	padding-right: 5px;
}

.header-lang ul li img {
	width: 16px;
}
.page_head{
	min-height: 50px!important;
}
.page_head .pagetitle_wrap{
	margin: 14px auto !important;	
}
/* zwiększamy rozmiar logotypów do 320px na wysokość
 * zmniejszone dla rozdzielczości poniżej 1601
 */
.home .client_logoimg {
    max-width:600px; /* logo nie moga byc skalowane*/
	max-height: 80px;
}


.license-lego{
	display: inline-flex;
	justify-content: space-around;
    flex-flow: row wrap;
	max-height: 300px;    
	padding-top: 20px;
	max-width: 70%;
    padding-right: 30px;
}
.license-schleich{
	width: 29%;
	text-align: center;
	border-left: 4px solid #333333;
	display: inline-block;
}

.lego-logo{
	    margin: 8px 20px 35px 20px;
}
.schleich-logo{
	margin: 50px 20px;
}
.all-licenses{
	margin-top: 8px;
	display: flex;
	align-items: center;
}

/****** style headingów*/

h1, h2, h3, h4, h5{
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0 !important;
}
h1, h2, h3, h4, h5, h6, #topmenu ul li a, .postitle, .product_title {
    font-family: Montserrat, sans-serif !important;
}
h3 span{
text-transform: initial !important;
}
h1{
    font-size: 28px;
}
.home_title,
.about_header{
	font-size: 28px !important;
	letter-spacing: 0;
}
.about_header{
	margin-bottom: 10px;
}

.optimizer_divider.title_underline {
    margin-top: 4px;
}
.aboutblock{
	padding: 20px 0 0 0;
}
.about_content{
line-height: 1.6em;
}
.thn_post_wrap {
    line-height: 1.4em;
	font-size: 16px;
}
.thn_post_wrap p:last-child {
	margin: 0 !important;
}
.optimizer_divider .div_right{
    height: 4px !important;
}
.czerwony{
	color: #D21014!important;
}
.szary{
	color: #b1b1b1 !important;
}
.cszary{
	color: #222222 !important;
}
#details .czerwony span{
	color: #fff !important;
}
.czerwony .div_right  {
    	background: #D21014;
}
.szary .div_right  {
    	background: #b1b1b1;
}
.cszary .div_right  {
	background: #222222;
}
.home_action_button,
input[type=submit]{
	font-family: Montserrat, sans-serif !important;	
	font-weight: 700;
	text-transform: uppercase;
}
.clients_logo_nav{
	margin-top: 0;
}

.org_comment a, .thn_post_wrap a:link, .thn_post_wrap a:visited, .lts_lightbox_content a:link, .lts_lightbox_content a:visited, .athor_desc a:link, .athor_desc a:visited, .product_meta a:hover {
    color: #ed1c24;
}
/******/
/* ustawiamy kolor bez wymogu podświetlenia */

.client_logoimg {
	filter: inherit; -webkit-filter: inherit;
	margin-top: 5px;
}

.block_header {
    margin-top: 20px;
}
#optimizer_front_text-4 .text_block {
padding: 20px 0 !important;
}
/* zmieniamy font przycisków/linków na nagłówkowy */
/* to samo dla stopki copyright */
.lts_button, .copytext {
	font-family: Montserrat, sans-serif !important;
}
.lts_button{
	margin: 0 0 15px 0!important;
	background:#d21014 !important;
	color:#fff !important;
	border-color:#d21014;
}

/* wyrównanie widgetów z menu do lewej */
.widget_wrap li, .widget_wrap h4, .textwidget {
	text-align: left;
}

@media screen and (max-width: 1601px){
/*	.client_logoimg { max-width:200px; }**** niestety skalowanie logotypów odpada ze wzgl. licencyjnych */
}
.home .clients_logo_nav ul{
    display: flex;
    max-height: 300px;
    justify-content: space-around;
    flex-flow: column wrap;
}



@media screen and (max-width: 1200px){
	.home .clients_logo_nav ul,
	.license-lego{
		max-height: 400px;
		align-items: center;
		align-content: center;
	}

}
/***************************************************Style mapy kontaktowej i podstrony contact**/
#svg{
	mix-blend-mode: color-burn; 
	max-width: 1000px; 
	max-height: 1000px; 
	z-index: 10; 
	margin: 0 auto; 
	display: block;
	cursor: pointer; 
	cursor: hand; 
}
.mapImgCont{
	z-index:-1;
	width: 100%;
	margin-top: 1em;
	position: absolute; 
}

.mapImg{
    width: 100%;
	max-width: 1000px !important; 
	display: block;
	margin: 0 auto; 
}

#details{
	margin: 0 auto;
	width: 100%;
	background-color: #44444c;
	padding: 40px 0;
	margin-bottom: 20px;
}

#detailsNew{
	position: absolute;
	left: 20%;
	top: 128px;
	width: auto;
	height: auto;
	background-color: #44444c;
	padding: 10px 10px 10px 10px;
	margin: 5px 5px 5px 5px;
}
.ramkaNew{
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: Montserrat, sans-serif;
}
.ramkaNew .czerwony{
	font-size: 24px !important;
}
.contactBoxesNew{
	display:block;
	padding-bottom: 10px;
	text-align: center;
}
.hContNew{
}
#details p{
	margin: 0;
}
#details a{
	color: #fff;
}
#details .col4{
	padding: 0;
}
.ramka{
	max-width: 1200px;
	text-align: left;
	height: 180px;
	color: #fff;
	font-size: 14px;
	font-family: Montserrat, sans-serif;
}
.startinfo h2 span{
	color: #d21014 !important;
}
.startinfo h2{
    margin-top: 10px;
	color: #fff!important;
	text-align: center;
}
.startinfo h2 i{
	color: #fff;
	height: 50px;
	margin-right: 40px;
}
.verlag,
.eric,
.testowa,
.terrence,
.yukari,
.jason,
.ameetpl,
.ameetworld,
.amy,
.paul,
.dan,
.dan2,
.biernacka,
.rzepkowski,
.klimkiewicz,
.andrzejczak,
.zgoda,
.fijalkowska{
	display: none;
}
.contactCols a{
	color:#242423 !important;
}
.ramkiContainer{
	max-width:1200px;
	display:block;
	margin: 0 auto;
}

.contactBoxes{
	display:flex;
	align-items: flex-end;
	padding-bottom: 20px;
}

.ramka h3{
	font-size: 18px !important;
	color: #fff !important;
	margin: 0;
}
.ramka h4{
	font-size: 14px !important;
	color: #d21014 !important;
	margin: 0;
}

.hCont{
	position: absolute;
	left: 39%;
}
.verlag .hCont{
	left: 30%;
}
.ramka .homeposts_title{
	position: relative;
}
.verlag .contactIcon{
	float:left;
	margin: 10px 10px 10px 0;
}

.contactIcon{
	float:left;
	margin: 0 10px 0 0;
}
.contactPhoto{
	width:154px;
	height:154px;
	display: block;
	margin: 0 auto;
	border-radius: 200px;
	border: 8px solid #fff;
	box-shadow: 2px 2px 8px rgba(0,0,0,.4);
}
.contactBase>p{
	margin-top:0 !important;
}
.contactCols{
	display:flex;
	align-items: flex-end;	
	max-width: 1200px;
	margin: 28px auto;
}
.contactCols .col3, .contactCols .col4 {
	background: #f1f2f2;
	margin-right: 20px; 
}

.contactCols > .col3, .contactCols > .col4 {
	padding: 28px;
	font-family: Montserrat, sans-serif;
	text-align: center;
}
.contactCols h4{
	font-size: 14px !important;
}
/*************************************************** Doprowadzenie template Fullwidth Page do prawdziwego full-width*/
.page-template-page-fullwidth_template .single_post,
.ls-ameet-book-template-default .single_post{
    padding: 0 !important;
}
.page-template-page-fullwidth_template #content .center{
	width: 100% !important;
	max-width: 100% !important;
}
.page-template-page-nocontent_template .homeposts_title {
    margin-top: 20px;
}
.page-template-page-nocontent_template .text_block .center,
.ls-ameet-book-template-default #content .center{
     max-width: 1200px !important;
}


/*************************************************** strona o ameet*/
.aboutNum{
	color: #d21014;
	font-size: 70px;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	text-align: center;
}
.aboutNums{

	display:flex;
	align-items: flex-end;
	text-align: center;
}
.aboutNum2{
	color: #181919;
	font-size: 14px;
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	text-align: center;
}
.page-template-page-nocontent_template h1 span::after,
.page-template-page-nocontent_template h1 span::before,
.page-template-page-nocontent_template h2 span::after,
.page-template-page-nocontent_template h2 span::before{
display:none;
}
#optimizer_front_text-22 .text_block{
background: #fbce00; /* Old browsers */
background: -moz-linear-gradient(top, #fbce00 0%, #f7c001 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fbce00 0%,#f7c001 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fbce00 0%,#f7c001 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbce00', endColorstr='#f7c001',GradientType=0 ); /* IE6-9 */
}
.page-id-280 #content{
	margin-top: 0; /* margin dla fullscreen katalogu we flipbooku */
}
/*************************************************** STRONA GLOWNA */
.midrow_block {
	padding-top: 0;
}
.home .selected_slide .nivo-controlNav {
    bottom: -10px !important;
	display: none !important; /*ukrycie kropek slidera dla pelnej powierzchni linka */
}
.midrow_block h3,
a.rel_hover,
.lay4 .postitle,
.lay3_wrap .postitle{
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 14px !important;
	text-transform: initial !important;
	text-align: center !important;
	line-height: 23px !important;
}

.lay4 .post_image{
	max-height: 400px;
}
.lay3 h2{
	margin-top: 20px;
}
.lay3 h2 a{
	font-size: 14px !important;	
}

.lay4_inner .postitle,
.lay3 .postitle {
	min-height: 50px;
}
.lay3 .imgwrap,
.lay4 .imgwrap{
	text-align:center;
	overflow: visible;
}
.lay3 .hentry img,
.lay4 .hentry img {
    width: 85% !important;
}

.ast_pagenav .current, .comments_template .navigation .current{
	border-radius: 0;
}

.ast_pagenav .current, .comments_template .navigation,
.page-numbers{
	font-family: Montserrat, sans-serif;
	font-weight: 500;
}
.cat-item,
#sidebar .menu li a{
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 16px;

}
#sidebar .widget_wrap{
	width:100%;
}

#sidebar .widget{
	background: #f1f3f2 !important;
}

#sidebar .widget li a{
	color: #535353 !important;
	font-weight: 500;
}
#sidebar #searchform #s{
    background: #fff !important;
    padding: 18px 2.3% !important;
}
#sidebar #searchform #s, #footer #searchform #s, #home_widgets #searchform #s{
	width: 50% !important;
	margin-right: 20px;
}
#sidebar .cat-item-1{
	display:none;
}

#optimizer_front_about-3 .about_inner {
    width: 95% !important;
}
.operateCont{
	width:58%;
	display:block;
	margin: 40px auto;
}

.operatePar{
	padding-top: 80px;
	text-align: center
}

.operateCont img{
	float: left;
	margin: 10px 0 0 0;
}

.operateh1,
.operateh2{
	font-size: 28px;
	text-align: right;
	line-height: 34px;
}
.operateh1{
	color: #d21014; 
}
.operateh3{
	font-size: 18px; 
	color: #9a9a9a; 
	text-align: right;
	text-transform: inherit;
}
h2.operate:after{
	background: none repeat scroll 0 0 #d21014;
	bottom: -10px;
	content: ""; 
	display: block;
	margin: 0 auto;
	height: 4px;
	position: relative;
	width: 45px;
}
h2.licensesh:after{
	background: none repeat scroll 0 0 #333;
	bottom: -10px;
	content: ""; 
	display: block;
	margin: 0 auto;
	height: 4px;
	position: relative;
	width: 45px;
}

#sidebar .widgettitle::after{
	background: none repeat scroll 0 0 #d21014;
	content: ""; 
	display: block;
	height: 4px;
	position: relative;
	top: 5px;
	width: 45px;
}
#sidebar .widget_border{
	display:none;
}

#optimizer_front_text-5 .text_block,
#optimizer_front_text-6 .text_block{
	background: #fbce00; /* Old browsers */
	background: -moz-linear-gradient(top, #fbce00 0%, #f7c001 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fbce00 0%,#f7c001 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fbce00 0%,#f7c001 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbce00', endColorstr='#f7c001',GradientType=0 ); /* IE6-9 */
}

.yellowFlexWrap{
	display:flex;
	flex-flow: row wrap;
}

.yellowFlexWrap>div{
	width: 50%;
}

.yellowFlexWrap>div img.wp-attachment {
	float: right;
	margin-right: 20px;
	height: 220px;
}

.yellowh1{
	text-align: center;
	margin-bottom: 40px;
}
.yellowh1:after{
	background: none repeat scroll 0 0 #fff;
	bottom: -10px;
	content: ""; 
	display: block;
	margin: 0 auto;
	height: 4px;
	position: relative;
	width: 45px;
}
#optimizer_front_text-5 p,
#optimizer_front_text-6 p{
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.6em;
}
#optimizer_front_text-5 a,
#optimizer_front_text-6 a{
	line-height: 1.9em;
	font-size: 18px;
	min-width: 128px;
	text-align: center;
}
#optimizer_front_text-5 nav a{
	line-height: 1.9em;
	font-size: 18px;
	min-width: 28px !important;
	text-align: center;
}
.looper{
	padding: 0 !important;
}
.looper-control.right{
	right: -28px;
}
.looper-control{
	left: -50px;
}

#optimizer_front_blocks-3 span.div_left, #optimizer_front_blocks-3 span.div_right,
#optimizer_front_about-3 span.div_left, #optimizer_front_about-3 span.div_right,
#optimizer_front_clients-3 span.div_left, #optimizer_front_clients-3 span.div_right{
	background-color: #222222 !important;
}
/*************************************************** Katalogi */
.page-id-16 .text_block_content a{
	min-width:200px;
	text-align: center;
}
.page-id-16 .text_block_content a i{
	margin-right: 10px;
}


/*************************************************** FOOTER*/
#footer{
	font-family: Montserrat, sans-serif;
	font-weight: 200;
}
#footer .widgets{
	padding: 20px 0;
}
#footer .widgets .widgettitle{
	font-weight: 700;
    font-size: 18px;
	text-align:center;
	position: relative;
	margin-bottom: 30px;
}

#footer .widgets .widgettitle:after{
     background: none repeat scroll 0 0 #d21014;
     bottom: -10px;
     content: "";
     display: block;
	margin: 0 auto;
     height: 4px;
     position: relative;
     width: 45px;
}

#footer .widgets li{
	text-align: center;
}

#footer .widgets .menu-brands-footer-container .menu-item-1595 a {
	color: #d21014 !important;
	font-weight: bold !important;
}

/**************************************************** Custom Post Type AMEET Book */

.leo_book_gallery {
	display: block !important;
	float: left;
	width: 50% !important;
}

.leo_book_content {
	font-family: Montserrat, sans-serif;
	display: block !important;
	float: left;
	width: 50% !important;
	margin-bottom: 10px;
}
.leo_book_stamps{
	text-align: center;
	margin:10px 0 30px 0;
}
.leo_book_stamps img{
	margin:0 2px;
}
.leo_book_content h1.postitle {
	font-family: Montserrat, sans-serif;
	font-size: 16pt!important;
	text-align: center;
	margin-top:20px;
}
.single_featured{
    margin-right: 20px;
}
.rel_tab:hover img,
.lay4_wrap .imgwrap:hover img,
.lay1 .post_image:hover img, 
.lay2 .post_image:hover img, 
.lay3 .post_image:hover img {
    opacity: 1;
    transform: rotateX(0deg) rotateY(0deg) rotateZ(4deg) scale(1.1)!important;
    -webkit-transition: all 0.4s ease-out!important;
    -moz-transition: all 0.4s ease-out!important;
    -ms-transition: all 0.4s ease-out!important;
    -o-transition: all 0.4s ease-out!important;
    transition: all 0.4s ease-out !important;
}

.rel_tab:hover .related_img i {
	display:none;
}
.rel_tab:hover .related_img{
	background: transparent !important;
}

.leo_book_content h4,
.leo_book_content p{
	color: #242423;
	font-size: 12pt;
	font-weight: 300;
	text-transform: none;
}
.leo_book_content ul li{
	font-family: Montserrat, sans-serif;
	font-weight: 200;
	font-size: 12pt;
}

img.leo_book_super_stamp {
    float: right;
    margin: -5px 0 10px 10px;
	padding-top: 20px;
    clear: left;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}


/* sekcja z przyciskami pdf oraz about the book */
.leo_abdc_btns {
	padding-top: 20px;
}

.leo_abdc_btns .center {
    text-align:center;
	width: 100%;
}
.leo_abdc_btns a {
   display:table;
   margin: 0px 0px 10px auto !important;
	padding: 4px 15px;
	font-size: 14px;
	text-align: center;
	font-weight: bold !important;
	color: #fff !important;
}

/* szara sekcja z book fields */
.grey_post_fields {
	font-family: Montserrat, sans-serif;
	display: block;
	max-width: 100%;
	margin-bottom: 10px;
	background: #f1f3f2;
	text-align: center;
	padding: 10px;
	font-size: 14pt;
}

.leo_book_tags,
.leo_book_categories {
	display: inline;
	float: left;
	font-size: 10pt;
	padding-left: 10px;
	font-family: Montserrat, sans-serif;
	font-weight: 200;
	letter-spacing: -1px;
}
.leo_book_categories a {
    font-weight: 500;
}
.leo_book_tags a {
    font-weight: 500;
}

.leo_share {
	border-bottom: none;
}
.share_this{
	float: none;
	text-align: right;
}
.leo_story_button {
float:right;
}
.social_buttons{
	margin-top: 10px;
}
.social_buttons div i {
    padding: 9px 0 0 0;
    border: 1px solid #d0d0d0;
    width: 32px;
    height: 23px;
    text-align: center;
    border-radius: 40px;
}
.ast_related_wrap {
	padding-top: 40px;
	padding-bottom: 40px;
}

#ast_related .panel-container {
	text-align: center;
}
.related_img {
	height: 100% !important;
}

.related_h2 {
	text-align: center;
}

.leo_super_stamp {
	width: 100%;
	display:table;
	text-align: center;
}

.leo_super_stamp img {
	 margin-left: auto !important;
}

.leo_book_thumbnails {
	display: block;
	width: 100%;
}

.leo_book_thumbnails ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.leo_book_thumbnails ul li {
    display: inline;
}

.leo_yellow_bar {
	font-family: Montserrat, sans-serif;
	font-weight: 200;
	display: inline-table;
	width: 100%;
	background: #fbce00; 
	background: -moz-linear-gradient(top, #fbce00 0%, #f7c001 100%) !important; 
	background: -webkit-linear-gradient(top, #fbce00 0%,#f7c001 100%) !important; 
	background: linear-gradient(to bottom, #fbce00 0%,#f7c001 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbce00', endColorstr='#f7c001',GradientType=0 ); 
	padding-top: 30px;
	padding-bottom: 30px;
}
.leo_yellow_bar_nobg .center{
	font-family: Montserrat, sans-serif;
	font-weight: 200;
	display: inline-table;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

.leo_yellow_bar .center,
.leo_yellow_bar_nobg .center{
	display: flex;
	justify-content: space-around;
}
.leo_yellow_bar a,
.leo_yellow_bar_nobg a {
	text-align: center;
	font-weight: bold !important;
	color: #fff !important;
}

.sw_bar{
	text-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}
#optimizer_front_text-80 .text_block,
#optimizer_front_text-81 .text_block{	/* lego city */
	background: #006eb9; 
	background: -moz-linear-gradient(top, #006eb9 0%, #00a0de 100%) !important; 
	background: -webkit-linear-gradient(top, #006eb9 0%,#00a0de 100%) !important; 
	background: linear-gradient(to bottom, #006eb9 0%,#00a0de 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006eb9', endColorstr='#00a0de',GradientType=0 ); 
}
.grey {
	color: #58595b !important;
}

.leo_circle {
	padding: 5px 10px 5px 10px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	background: #58595b
}

.leo_dark_bar {
	display: inline-table;
	width: 100%;
	background: #44444c;
	padding-top: 20px;
	padding-bottom: 20px;
}

.leo_dark_bar .left {
	display: table-cell;
	float: left;
	color: #fff;
	text-align: center;
	padding-left: 5%;
	padding-right: 5%;
}

.leo_dark_bar .right {
	display: table-cell;
	width: 50%;
	text-align: center;
}

.leo_dark_bar .right img {
	margin-left: auto !important;
}

.leo_grey_bar {
	display: inline-table;
	background: #f1f3f2;
	font-family: Montserrat, sans-serif;
	font-size: 6pt;
	width: 100%;
	padding: 5px 0 10px 0;
}

/****************************spinjitzu landing-page*/
.spin-h1{
	font-family: Montserrat, sans-serif;
	font-size: 33px;
	font-weight: 700;
	text-transform: uppercase;
	width:70%;
	margin:0 auto;
	text-shadow: 1px 1px 6px #000;
}
.spin-h1 p:nth-child(2){
	color: #dfaa02;
}

.spin-h1 p{
	-webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
	animation-duration: 2s;
}

#optimizer_front_text-34 .text_block,
#optimizer_front_text-47 .text_block,
#optimizer_front_text-372 .text_block,
#optimizer_front_text-49 .text_block,
#optimizer_front_text-99 .text_block{ /*batmanowa grafika*/
	background-position: center;
	background-repeat: no-repeat !important;
}
#optimizer_front_text-49 .text_block{
    background-size: 100% !important;
    width: 100%;
    padding-top: 24.11795% !important;
	padding-bottom: 0 !important;
    height: 0;
}
#optimizer_front_text-47 .text_block{
    background-size: 100% !important;
    width: 100%;
    padding-top: 14.05263% !important; 
	padding-bottom: 0 !important;
    height: 0;
}
#optimizer_front_text-47 .text_block,
#optimizer_front_text-49 .text_block{
	background-size: contain;
}
.text_block.text_parallax{
	box-shadow: inset 0 0 40px rgba(0,0,0,0.3);
}
.spin-book{
	margin:200px 0 0 0;
}
.spin-logo-title{
	margin: 50px 0 0 0;
}
.spinjitzu-desc h2,
.desc h2{
	color: #D21014;
	text-align:center;
}
.spinjitzu-desc h3,
.desc h3{
	font-weight:200;
	margin-top:20px;
    line-height: 25px;
	text-align:center;
}
.spinjitzu-desc h2::after,
.spin-h2::after,
.spin-bomh2::after,
.desc h2::after{
	background: none repeat scroll 0 0 #58595b;
	bottom: -10px;
	content: ""; 
	display: block;
	margin: 0 auto;
	height: 4px;
	position: relative;
	width: 45px;
}

.spin-bomh2{
	margin-top: 20px;
}

.spin-h2,
.spin-bomh2{
	text-align: center; 
	color:#d20f15;
}

.spinjitzu-desc p,
.desc p,
.spinjitzu-desc .text_block_wrap,
.desc .text_block_wrap{
    line-height: 1.7em !important;
	font-size:20px;
}

#optimizer_front_text-45 .text_block,
#optimizer_front_text-43 .text_block,
#optimizer_front_text-37 .text_block{
	background-position: center center;
	background-size: cover;
	background-repeat:no-repeat;
}


/* leo category, tag, archive */
.lay4_wrap .lay3_wrap .hentry {
	width: 32% !important;
}

.lay3 {
	padding: 40px 0 !important;
}

.lay3 #sidebar {
	margin-top: 20px !important;
}

.lay3_description {
	text-align: center;
	padding-bottom: 20px;
}
#optimizer_front_text-113 .text_block{
    background-size: inherit;
    background-repeat: no-repeat;
}

/****** batman landing */
/**starsza wersja landingu ponizej - fallback**/


.about_the_series h2,
.featured_bks h2{
	text-align: center;
}
.h3sw{
	text-transform: initial !important;
}

#optimizer_front_text-279 .text_block{
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: initial;
}

#optimizer_front_text-104 .text_block,
#optimizer_front_text-107 .text_block,
#optimizer_front_text-82 .text_block,
#optimizer_front_text-79 .text_block,
.page-id-98 #optimizer_front_text-128 .text_block,
.page-id-112 #optimizer_front_text-239 .text_block
{
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
}
#optimizer_front_text-121 .text_block{
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
}

#optimizer_front_text-275 .text_block{
	background-repeat: no-repeat;
	background-position: left bottom;
}

.page-id-112 #optimizer_front_text-227 .text_block{
background-repeat: no-repeat;
	background-position: center bottom;
}
#optimizer_front_text-202 .text_block{
	background-position: center top;
	background-size: contain;
	background-repeat: no-repeat;
	background-color:#fff;
}

#optimizer_front_text-102 .text_block,
#optimizer_front_text-109 .text_block,
#optimizer_front_text-152 .text_block,
#optimizer_front_text-78 .text_block,
.page-id-98 #optimizer_front_text-70 .text_block,
.page-id-98 #optimizer_front_text-130 .text_block, /*landing sw*/
.page-id-106 #optimizer_front_text-159 .text_block, /*landing dc*/
.page-id-388 #optimizer_front_text-204 .text_block, /*landing friends-elves*/
.page-id-388 #optimizer_front_text-207 .text_block,
.page-id-388 #optimizer_front_text-209 .text_block,
.page-id-112 #optimizer_front_text-221 .text_block,/*landing nng*/
.page-id-112 #optimizer_front_text-231 .text_block,
.page-id-112 #optimizer_front_text-272 .text_block,
#optimizer_front_text-329 .text_block,/*schleich*/
#optimizer_front_text-318 .text_block,
#optimizer_front_text-320 .text_block,
#optimizer_front_text-322 .text_block,
#optimizer_front_text-324 .text_block,
#optimizer_front_text-326 .text_block,
#optimizer_front_text-143 .text_block,
#optimizer_front_text-368 .text_block,
#optimizer_front_text-363 .text_block,
#optimizer_front_text-350 .text_block,
#optimizer_front_text-353 .text_block,
#optimizer_front_text-359 .text_block{
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto;
}

.page-id-116 #optimizer_front_text-254 .text_block,/*landing mix*/
.page-id-116 #optimizer_front_text-257 .text_block,
#optimizer_front_text-158 .text_block,
#optimizer_front_text-344 .text_block,
#optimizer_front_text-356 .text_block{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto;
}

#optimizer_front_text-111 .text_block,
.page-id-106 #optimizer_front_text-158 .text_block,
#optimizer_front_text-260 .text_block{
	background-repeat: no-repeat;
	background-position: center center;
}
.ljwbooks{
	position: relative;
	left: -40%;	
}

#optimizer_front_text-141 .text_block,
#optimizer_front_text-164 .text_block,
	#optimizer_front_text-229 .text_block{
	background-repeat: no-repeat;
	background-position: right center;
}

#optimizer_front_text-272 .text_block{
	background-repeat: no-repeat;
	background-position: bottom right !important;
}


#optimizer_front_text-105 .text_block{
	background: -moz-linear-gradient(top, #fbce00 0%, #f7c001 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fbce00 0%,#f7c001 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fbce00 0%,#f7c001 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbce00', endColorstr='#f7c001',GradientType=0 ); /* IE6-9 */
}

.about_the_series h2::after,
.featured_bks h2::after{
	background: none repeat scroll 0 0 #d21014;
	bottom: -10px;
	content: ""; 
	display: block;
	margin: 0 auto;
	height: 4px;
	position: relative;
	width: 45px;
}

.about_the_series .movie_title,
.featured_bks p{
	text-align:center;
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 14px;
}
.series_desc{
	margin-top: 20px;
}

.nota{
	line-height: normal; 
	max-width: 800px; 
	display: block;
	margin: 0 auto;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 9px;
	
}


/*******wyniki wyszukiwania */

.search-results #sidebar .widget_search{
	display: none;
}
.search_term #searchform #s, .error_msg #searchform #s{
	margin-right: 20px;
}


/* leo nivo slider link */
.nivo-caption h3{position:absolute; width:100%; height:100%; min-height:700px; display:block!important;left:0; top:0;opacity:0!important;}
.nivo-caption h3 a{width:100%; height:100%; min-height:700px; display:block!important;}
.nivo-caption{bottom:initial;top:0px;width: 100%;}

.slider_inner .nivo-caption h3{position:absolute; width:100%; height:100%; min-height:700px; display:block!important;left:0; top:0;opacity:0!important;}
.slider_inner .nivo-caption h3 a{width:100%; height:100%; min-height:700px; display:block!important;}
.optimizer_front_slider .slider_inner .nivo-caption{bottom:initial;top:0px;width: 100%;}

.page-id-846 .page_wrap form{
	text-align: center;
	padding: 200px 0;
}

.slide_desc {
	display: none !important;
}

/******************************************************************************** RESPONSIVE WEB DESIGN ************************/
@media screen and (max-width: 1900px) {
	#optimizer_front_text-121 .text_block,
	#optimizer_front_text-82 .text_block{
		background-image: none !important;
		background-color:#fff;
	}
	.header .center {
		width: 95% !important;
		max-width: 95% !important;
	}
}

@media screen and (max-width: 1800px) {
	#optimizer_front_text-156 .text_block,
	#optimizer_front_text-148 .text_block,
	#optimizer_front_text-236 .text_block,
	#optimizer_front_text-279 .text_block{
		background-image: none !important;
		background-color:#fff;
	}
}

@media screen and (max-width: 1700px) {
	#optimizer_front_text-45 .text_block,
	#optimizer_front_text-43 .text_block,
	#optimizer_front_text-37 .text_block,
	#optimizer_front_text-121 .text_block,
	#optimizer_front_text-82 .text_block,
	#optimizer_front_text-156 .text_block,
	#optimizer_front_text-133 .text_block{
		background-image: none !important;
		background-color:#fff;
	}
	#optimizer_front_text-202 .text_block{
		padding-top: 153px!important;
	}
	#optimizer_front_text-141 .text_block,
	#optimizer_front_text-247 .text_block,
	#optimizer_front_text-224 .text_block{
	background-position: center center;
	}
}
@media screen and (max-width: 1601px){
	#optimizer_front_text-107 .text_block,
	#optimizer_front_text-109 .text_block,
	#optimizer_front_text-148 .text_block,
	#optimizer_front_text-209 .text_block,
	#optimizer_front_text-239 .text_block,
	#optimizer_front_text-242 .text_block,
	#optimizer_front_text-245 .text_block,
	#optimizer_front_text-247 .text_block,
	#optimizer_front_text-166 .text_block,
	#optimizer_front_text-227 .text_block,
	#optimizer_front_text-272 .text_block,
	#optimizer_front_text-146 .text_block,
	#optimizer_front_text-150 .text_block,
	#optimizer_front_text-70 .text_block,
	#optimizer_front_text-128 .text_block,
	#optimizer_front_text-130 .text_block,
	#optimizer_front_text-375 .text_block,
	#optimizer_front_text-383 .text_block{
		background-image: none !important;
		background-color:#fff;
	}
	#optimizer_front_text-202 .text_block{
		padding-top: 110px!important;
	}
	#optimizer_front_text-224 .text_block{
		background-image: none !important;
	}
}

@media screen and (max-width: 1451px){
	#optimizer_front_text-79 .text_block,
	#optimizer_front_text-146 .text_block,
	#optimizer_front_text-152 .text_block,
	#optimizer_front_text-207 .text_block,
#optimizer_front_text-159 .text_block,
#optimizer_front_text-162 .text_block,
#optimizer_front_text-164 .text_block,
	#optimizer_front_text-152 .text_block,
	#optimizer_front_text-138 .text_block{
		background-image: none !important;
	}
	#optimizer_front_text-202 .text_block{
		padding-top: 45px!important;
	}
	.header .center {
		width: 98% !important;
		max-width: 98% !important;
	}
}
@media screen and (max-width: 1350px){
	#optimizer_front_text-229 .text_block,
	#optimizer_front_text-231 .text_block,
	#optimizer_front_text-260 .text_block,
	#optimizer_front_text-257 .text_block,
	#optimizer_front_text-254 .text_block{
		background-image: none !important;
	}
}
@media screen and (max-width: 1200px){
	#optimizer_front_text-143 .text_block,
	#optimizer_front_text-150 .text_block,
	#optimizer_front_text-275 .text_block,
	#optimizer_front_text-204 .text_block{
		background-image: none !important;
	}
	.home .clients_logo_nav ul,
	.license-lego{ /*strona glowna - logo licencji ustaw na 3 wiersze*/
		max-height: 400px;

		align-items: center;
		align-content: center;
	}
	#optimizer_front_text-202 .text_block{
		padding-top: 0px!important;
	}
.logo img{
		margin: 5px 0 0 0;
		width: 80%;
	}
	.logo a{
		background:none;
		padding: 0;
		box-shadow: none;
	}

}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 960px){ /******************************pojawia sie burger menu*/
	
	.header-lang a, /*znikaja flagi jezykow pod hamburgerem*/
	.operateCont img/*ikonka obok mapy na str gl - czarny pasek*/{
		display: none !important;
	}
	.sidr ul li a, .sidr ul li span{ /*hamburger menu font */
		font-family: Montserrat, sans-serif;		
		font-weight: 500;
	}
	#sidr-main,.sidr-class-menu-item {
	    background-color: #222 !important;
	}
	.sidr ul li a{
    text-shadow: 1px 1px 6px #000 !important;
	}
	.leo_book_gallery, .leo_book_content {
		width: 100% !important;
	}
	.all-licenses{
		display: block;
	}
	.license-schleich{
	display: block;
    margin: 0 auto;
		border-left: 0;
		border-top: 2px solid #dedede;
	}
	.license-lego{
		max-width: 100%;
	}
}

@media screen and (max-width: 780px){
	/* global */
	.col3, .col4 {
    width: 45%;
    margin-right: 0!important;
	}
	.operateCont{
		margin: 20px auto;
	}
	.operateh1,
	.operateh2,
	.operateh3{
		text-align: center;
	}
	.operatePar{
		padding-top: 20px;
	}
	.contactCols{
		display: block;
	}
	.contactCols>.col3{
		float: none!important;
		display: block !important;
		width: 100% !important;
		margin: 0;
	}
	.contactBoxes .col4,
	.contactBoxes .col3{
		width:100%;
		text-align: center;
		display: block;
		min-height: inherit;
	}
	.hCont{
		position: static;
	}
	.contactBoxes{
		display: block;
	}
	.ramka{
		height: auto;
	}
	.contactIcon,
	.verlag .contactIcon{
		margin: 0 -36% 0 28%;
	}
	.license-schleich{
		width: 100%
	}
}

@media screen and (max-width: 720px){
	/* global - used on main page/start/home */
	.col2 {
    width: 100%!important;
    margin-right: 0!important;
	}

	/* book */
	.leo_yellow_bar .center {
        display: inline; 
		text-align:center;
	}
	.leo_yellow_bar a {
        display: inline-flex; 
		justify-content: space-around;
        float: none;
        overflow: hidden;
		width: 45%;
		padding-top: 15px;
	}
	.leo_yellow_bar a:first-child {
        display: inline-flex; 
		justify-content: center;
        float: none;
        overflow: hidden;
		width: 100% !important;
	}
	.leo_yellow_bar a:first-child span:first-child {
		padding-right: 10px;
	}
	
	.layerbread {
		width: 75% !important;
		float: right;
	}
	/* katalogi */
	#optimizer_front_text-28 .col2{
		text-align: center;
	}
	.page-id-16 .text_block .col2 .lts_button:first-of-type{
		display:none;
	}
	.page-id-16 .text_block .col2 img{
		float:none;
	}
}
@media screen and (min-width: 640px){
	#ast_related .panel-container {
    	display: flex;
    	align-items: flex-start;
    	justify-content: center;
	}

	
}
@media screen and (max-width: 640px){
	#simple-menu {  top: 0;}

	/* main page - start - home */
	body .lay3 .hentry {
		width: 42%;
	}
	.yellowFlexWrap div {
		width: 100% !important;
	}
	.yellowFlexWrap div .shortcol {
    	text-align:center;
	}
	.yellowFlexWrap div .shortcol img{
		float: initial !important;
		margin: 0 auto !important;
	}
	.home .clients_logo_nav ul,
	.license-lego{
		max-height: 800px;
	}
	/* book */
	#ast_related .panel-container .rel_tab {
		width: 42%;
	}
	
	.leo_dark_bar .center {
		display: block !important;
	}
	
	.leo_dark_bar .center div {
		display: block !important;
		width: 100% !important;
	}
	
	.leo_dark_bar .center div img {
		width: 75%;
	}
		#slidera{
		display: none;
	}
	
}

@media screen and (max-width: 480px){
	#simple-menu {  top: 0;}

	#ast_related .panel-container .rel_tab {
		width: 100%;
	}
	.contactIcon{
		display:none;
	}
	.clients_logo_nav{
		padding: 0;
	}
	.client_logoimg{
  		transform: scale(0.8);
		margin: 10px;
	}
body .slide_wrap, body #zn_nivo { max-height: none!important;}
.slider-wrapper, .slide_wrap{ height:auto!important;}
#zn_nivo {position:relative!important;  width:100%!important; overflow:hidden!important; max-height:none!important;}
.slide_wrap{width:100%!important; margin:0 auto!important;overflow:hidden!important;}
.nivoSlider {position:relative!important;width:100%!important;height:auto!important;overflow: hidden!important;}
#slidera .nivoSlider img, .stat_has_img .stat_bg_img { width: 100%!important; max-width: 100%!important; }
}

@media screen and (max-width: 420px){
	#simple-menu {  top: 0;}

	img.leo_book_super_stamp {
		width: 70%;
		margin: 0 15% 20px 15% !important;
		clear: none !important;
	}
body .slide_wrap, body #zn_nivo { max-height: none!important;}v
.slider-wrapper, .slide_wrap{ height:auto!important;}
#zn_nivo {position:relative!important;  width:100%!important; overflow:hidden!important; max-height:none!important;}
.slide_wrap{width:100%!important; margin:0 auto!important;overflow:hidden!important;}
.nivoSlider {position:relative!important;width:100%!important;height:auto!important;overflow: hidden!important;}
#slidera .nivoSlider img, .stat_has_img .stat_bg_img { width: 100%!important; max-width: 100%!important; }
}

@media screen and (max-width: 380px){
	#simple-menu {  top: 0;}

	.leo_yellow_bar .center {
        display: block; 
		text-align:center;
	}
	.leo_yellow_bar a {
        display: block;
        float: none;
        overflow: hidden;
		width: 100%;
		padding-top: 15px;
	}
	.operateh1,
	.operateh2,
	.operateh3{
		text-align: center;
	}
	.operateCont{
		width: 100%;
		margin: 20px auto;
	}
	.operatePar{
		padding-top: 20px;
	}

}

.single .single_post_content .postitle span{
	display: block;
	width: 100%; 
}



/*********************************** DODATKI */

/* kursywa dla Star Wars */
#topmenu ul li ul li span.sw-italic {
	all: unset !important;
	display: inline !important;
    font-size: 16px !important;
	line-height: 18px !important;
	font-style: italic !important;
}

.sw-italic {
	font-style: italic !important;
	display: inline !important;
}

form.post-password-form {
    text-align: center;
    padding-top: 10%;
}

.schl-bg{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
.schl-logo{
	position:absolute;
	right:0;
	margin-top:20px;	
}

#optimizer_front_text-316 .text_block{
	padding-bottom: 0 !important;
}
.sidr ul li a, .sidr ul li span{
	color:#dcdcdc!important;
}